/*--- Avanquest WebEasy Page Style ---*/


.cc454              { /* Common */
	border          :   0.00pt none #000000;
	}
.cc455              { /* Common */
	font            : 14pt 'Impact';
	color           : #000000;
	}
.cc456              { /* Common */
	border          :   0.00pt none #808080;
	}
.cc457              { /* Common */
	border          :   0.00pt none #29527a;
	}
.cc458              { /* Common */
	font            : 30pt 'Impact';
	color           : #000000;
	text-align      : right;
	}
.cc459              { /* Common */
	font            : 22pt 'Impact';
	color           : #ffffff;
	text-align      : right;
	}
.cc460              { /* Common */
	font            : 10pt 'Impact';
	color           : #ffffff;
	}
.cc461              { /* Common */
	font            : 28pt 'Impact';
	color           : #000000;
	text-align      : right;
	}
.cc462              { /* Common */
	font            : 10pt 'Impact';
	color           : #ffffff;
	text-align      : right;
	}
.cc463              { /* Common */
	font            : 11pt 'Impact';
	color           : #ffffff;
	text-align      : right;
	}
.cc464              { /* Common */
	font            : 18pt 'Impact';
	color           : #000000;
	}
.cc465              { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,135.75pt,3.75pt,0.00pt);
	}
.cc466              { /* Common */
	font            : 18pt 'Impact';
	color           : #ffffff;
	text-align      : right;
	}
span#e87            { /* smarthfg26035035.gif */
	background      : transparent url(smarthfg26035035.gif) no-repeat top left;
	position        : absolute;
	left            :  31.50pt;
	top             : 153.75pt;
	width           : 565.50pt;
	height          :1703.25pt;
	}
span#e86            { /* smarthfg26001038.png */
	background      : transparent url(smarthfg26001038.png) no-repeat top left;
	position        : absolute;
	left            : 204.75pt;
	top             :  12.75pt;
	width           : 185.25pt;
	height          : 125.25pt;
	}
span#e85            { /* smarthfg26001038.png */
	background      : transparent url(smarthfg26001038.png) no-repeat top left;
	position        : absolute;
	left            : 396.75pt;
	top             :  12.75pt;
	width           : 185.25pt;
	height          : 125.25pt;
	}
span#e84            { /* smarthfg26001038.png */
	background      : transparent url(smarthfg26001038.png) no-repeat top left;
	position        : absolute;
	left            : 588.75pt;
	top             :  12.75pt;
	width           : 185.25pt;
	height          : 125.25pt;
	}
span#e83            { /* smarthfg26001038.png */
	background      : transparent url(smarthfg26001038.png) no-repeat top left;
	position        : absolute;
	left            : 780.75pt;
	top             :  12.75pt;
	width           : 185.25pt;
	height          : 125.25pt;
	}
span#e82            { /* smarthfg26002073.png */
	background      : transparent url(smarthfg26002073.png) no-repeat top left;
	position        : absolute;
	left            :   6.00pt;
	top             : 549.75pt;
	width           : 219.00pt;
	height          : 147.75pt;
	}
span#e81            { /* smarthfg26002073.png */
	background      : transparent url(smarthfg26002073.png) no-repeat top left;
	position        : absolute;
	left            :   6.00pt;
	top             : 400.50pt;
	width           : 219.00pt;
	height          : 147.75pt;
	}
div#e80             { /* Weightlifting is not jus... */
	position        : absolute;
	left            : 227.25pt;
	top             : 387.00pt;
	width           : 318.00pt;
	height          : 454.50pt;
	}
div#e79             { /* Over time, those workout... */
	position        : absolute;
	left            :  43.50pt;
	top             : 821.25pt;
	width           : 303.75pt;
	height          : 537.00pt;
	}
img#e78             { /* smarthfg26002061.png */
	position        : absolute;
	left            :  15.00pt;
	top             :  23.25pt;
	width           : 182.25pt;
	height          : 105.00pt;
	}
span#e77            { /* smarthfg26035034.gif */
	background      : transparent url(smarthfg26035034.gif) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             : 410.25pt;
	width           : 201.00pt;
	height          : 129.00pt;
	}
span#e76            { /* smarthfg26035033.gif */
	background      : transparent url(smarthfg26035033.gif) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             : 559.50pt;
	width           : 201.00pt;
	height          : 129.00pt;
	}
span#e75            { /* smarthfg26035032.gif */
	background      : transparent url(smarthfg26035032.gif) no-repeat top left;
	position        : absolute;
	left            : 212.25pt;
	top             :  21.00pt;
	width           : 170.25pt;
	height          : 109.50pt;
	}
span#e74            { /* smarthfg26035031.gif */
	background      : transparent url(smarthfg26035031.gif) no-repeat top left;
	position        : absolute;
	left            : 404.25pt;
	top             :  21.00pt;
	width           : 170.25pt;
	height          : 109.50pt;
	}
span#e73            { /* smarthfg26035030.gif */
	background      : transparent url(smarthfg26035030.gif) no-repeat top left;
	position        : absolute;
	left            : 596.25pt;
	top             :  21.00pt;
	width           : 170.25pt;
	height          : 109.50pt;
	}
span#e72            { /* smarthfg26035029.gif */
	background      : transparent url(smarthfg26035029.gif) no-repeat top left;
	position        : absolute;
	left            : 788.25pt;
	top             :  21.00pt;
	width           : 170.25pt;
	height          : 109.50pt;
	}
div#e71             { /* Weightlifting can also i... */
	position        : absolute;
	left            :  43.50pt;
	top             : 699.00pt;
	width           : 542.25pt;
	height          : 141.75pt;
	}
span#e70            { /* smarthfg26004027.png */
	background      : transparent url(smarthfg26004027.png) no-repeat top left;
	position        : absolute;
	left            : 358.50pt;
	top             : 822.00pt;
	width           : 244.50pt;
	height          : 200.25pt;
	}
span#e69            { /* smarthfg26002037.png */
	background      : transparent url(smarthfg26002037.png) no-repeat top left;
	position        : absolute;
	left            : 575.25pt;
	top             :1508.25pt;
	width           : 390.75pt;
	height          :  87.00pt;
	}
span#e68            { /* smarthfg26035028.gif */
	background      : transparent url(smarthfg26035028.gif) no-repeat top left;
	position        : absolute;
	left            : 579.00pt;
	top             :1514.25pt;
	width           : 383.25pt;
	height          :  72.75pt;
	}
span#e67            { /* smarthfg26002037.png */
	background      : transparent url(smarthfg26002037.png) no-repeat top left;
	position        : absolute;
	left            : 576.00pt;
	top             :1608.00pt;
	width           : 390.75pt;
	height          :  87.00pt;
	}
span#e66            { /* smarthfg26035027.gif */
	background      : transparent url(smarthfg26035027.gif) no-repeat top left;
	position        : absolute;
	left            : 579.75pt;
	top             :1614.00pt;
	width           : 383.25pt;
	height          :  72.75pt;
	}
div#e65             { /* Weightlifting Can Transf... */
	position        : absolute;
	left            : 360.75pt;
	top             : 163.50pt;
	width           : 222.75pt;
	height          : 168.75pt;
	}
span#e64            { /* smarthfg26002034.png */
	background      : transparent url(smarthfg26002034.png) no-repeat top left;
	position        : absolute;
	left            : 886.50pt;
	top             :1514.25pt;
	width           :  75.00pt;
	height          :  69.75pt;
	}
div#e63             { /* Why You Need to Get Seri... */
	position        : absolute;
	left            : 600.75pt;
	top             :1519.50pt;
	width           : 302.25pt;
	height          :  59.25pt;
	}
span#e62            { /* smarthfg26002034.png */
	background      : transparent url(smarthfg26002034.png) no-repeat top left;
	position        : absolute;
	left            : 888.00pt;
	top             :1614.00pt;
	width           :  75.00pt;
	height          :  69.75pt;
	}
div#e61             { /* Proper Diet and Nutritio... */
	position        : absolute;
	left            : 624.00pt;
	top             :1619.25pt;
	width           : 279.75pt;
	height          :  59.25pt;
	}
span#e60            { /* smarthfg26002031.png */
	background      : transparent url(smarthfg26002031.png) no-repeat top left;
	position        : absolute;
	left            : 524.25pt;
	top             :1488.00pt;
	width           : 125.25pt;
	height          : 125.25pt;
	}
span#e59            { /* smarthfg26002031.png */
	background      : transparent url(smarthfg26002031.png) no-repeat top left;
	position        : absolute;
	left            : 524.25pt;
	top             :1587.75pt;
	width           : 125.25pt;
	height          : 125.25pt;
	}
span#e58            { /* smarthfg26033023.png */
	background      : transparent url(smarthfg26033023.png) no-repeat top left;
	position        : absolute;
	left            : 349.50pt;
	top             : 801.00pt;
	width           :  52.50pt;
	height          : 240.75pt;
	}
span#e57            { /* smarthfg26035023.gif */
	background      : transparent url(smarthfg26035023.gif) no-repeat top left;
	position        : absolute;
	left            : 341.25pt;
	top             : 343.50pt;
	width           : 254.25pt;
	height          :  21.75pt;
	}
div#e56             { /* PUBLISHED: MAY 2, 2026 */
	position        : absolute;
	left            : 364.50pt;
	top             : 347.25pt;
	width           : 151.50pt;
	height          :  15.00pt;
	}
span#e55            { /* smarthfg26035022.gif */
	background      : transparent url(smarthfg26035022.gif) no-repeat top left;
	position        : absolute;
	left            :  15.00pt;
	top             : 143.25pt;
	width           : 338.25pt;
	height          : 225.75pt;
	}
span#e54            { /* smarthfg26002022.png */
	background      : transparent url(smarthfg26002022.png) no-repeat top left;
	position        : absolute;
	left            : 540.75pt;
	top             : 336.75pt;
	width           : 434.25pt;
	height          : 291.00pt;
	}
div#e53             { /* Your health can have a b... */
	position        : absolute;
	left            : 374.25pt;
	top             : 829.50pt;
	width           : 214.50pt;
	height          : 182.25pt;
	}
img#e52             { /* smarthfg26031025.png */
	position        : absolute;
	left            : 600.75pt;
	top             :  25.50pt;
	width           : 160.50pt;
	height          :  98.25pt;
	}
img#e51             { /* smarthfg26035021.png */
	position        : absolute;
	left            : 793.50pt;
	top             :  25.50pt;
	width           : 159.75pt;
	height          : 100.50pt;
	}
span#e50            { /* smarthfg26002043.png */
	background      : transparent url(smarthfg26002043.png) no-repeat top left;
	position        : absolute;
	left            : 599.25pt;
	top             :  95.25pt;
	width           : 163.50pt;
	height          :  31.50pt;
	}
div#e49             { /* Taking Care of Your Skin... */
	position        : absolute;
	left            : 615.75pt;
	top             :  98.25pt;
	width           : 141.75pt;
	height          :  27.75pt;
	}
img#e48             { /* smarthfg26031022.png */
	position        : absolute;
	left            :  18.75pt;
	top             : 564.00pt;
	width           : 192.75pt;
	height          : 121.50pt;
	}
span#e47            { /* smarthfg26002040.png */
	background      : transparent url(smarthfg26002040.png) no-repeat top left;
	position        : absolute;
	left            :  18.00pt;
	top             : 644.25pt;
	width           : 193.50pt;
	height          :  41.25pt;
	}
div#e46             { /* Better Health Can Improv... */
	position        : absolute;
	left            :  60.75pt;
	top             : 649.50pt;
	width           : 142.50pt;
	height          :  37.50pt;
	}
img#e45             { /* smarthfg26001029.png */
	position        : absolute;
	left            : 216.00pt;
	top             :  24.75pt;
	width           : 162.00pt;
	height          : 102.00pt;
	}
img#e44             { /* smarthfg26032019.png */
	position        : absolute;
	left            :  19.50pt;
	top             : 414.75pt;
	width           : 192.75pt;
	height          : 120.75pt;
	}
span#e43            { /* smarthfg26001006.png */
	background      : transparent url(smarthfg26001006.png) no-repeat top left;
	position        : absolute;
	left            : 216.00pt;
	top             :  95.25pt;
	width           : 162.00pt;
	height          :  31.50pt;
	}
div#e42             { /* Better Health Can Improv... */
	position        : absolute;
	left            : 247.50pt;
	top             :  97.50pt;
	width           : 124.50pt;
	height          :  35.25pt;
	}
span#e41            { /* smarthfg26003013.png */
	background      : transparent url(smarthfg26003013.png) no-repeat top left;
	position        : absolute;
	left            :  19.50pt;
	top             : 498.00pt;
	width           : 192.75pt;
	height          :  38.25pt;
	}
div#e40             { /* Your Confidence Matters ... */
	position        : absolute;
	left            :  41.25pt;
	top             : 499.50pt;
	width           : 163.50pt;
	height          :  32.25pt;
	}
img#e39             { /* smarthfg26031017.png */
	position        : absolute;
	left            : 408.00pt;
	top             :  25.50pt;
	width           : 162.75pt;
	height          : 100.50pt;
	}
span#e38            { /* smarthfg26001006.png */
	background      : transparent url(smarthfg26001006.png) no-repeat top left;
	position        : absolute;
	left            : 408.00pt;
	top             :  95.25pt;
	width           : 162.00pt;
	height          :  31.50pt;
	}
div#e37             { /* Lose Weight And Feel Lik... */
	position        : absolute;
	left            : 447.75pt;
	top             :  97.50pt;
	width           : 116.25pt;
	height          :  31.50pt;
	}
span#e36            { /* smarthfg26001008.png */
	background      : transparent url(smarthfg26001008.png) no-repeat top left;
	position        : absolute;
	left            : 791.25pt;
	top             :  95.25pt;
	width           : 162.75pt;
	height          :  31.50pt;
	}
div#e35             { /* Strong Men Simply Do Not... */
	position        : absolute;
	left            : 822.75pt;
	top             :  98.25pt;
	width           : 126.00pt;
	height          :  27.75pt;
	}
div#e34             {
	position        : absolute;
	left            : 561.75pt;
	top             : 360.00pt;
	width           : 240.00pt;
	height          : 180.00pt;
	}
div#e33             {
	position        : absolute;
	left            : 360.00pt;
	top             :1037.25pt;
	width           : 240.00pt;
	height          : 180.00pt;
	}
span#e32            { /* smarthfg26002019.png */
	background      : transparent url(smarthfg26002019.png) no-repeat top left;
	position        : absolute;
	left            : 543.75pt;
	top             :1178.25pt;
	width           : 431.25pt;
	height          : 325.50pt;
	}
img#e31             { /* smarthfg26035014.png */
	position        : absolute;
	left            :  21.75pt;
	top             : 150.00pt;
	width           : 324.00pt;
	height          : 211.50pt;
	}
div#e30             {
	position        : absolute;
	left            : 608.25pt;
	top             : 624.00pt;
	width           : 110.25pt;
	height          :  87.75pt;
	}
span#e29            { /* smarthfg26035013.gif */
	background      : transparent url(smarthfg26035013.gif) no-repeat top left;
	position        : absolute;
	left            : 736.50pt;
	top             : 623.25pt;
	width           :  19.50pt;
	height          :  60.00pt;
	}
span#e28            { /* smarthfg26035012.gif */
	background      : transparent url(smarthfg26035012.gif) no-repeat top left;
	position        : absolute;
	left            : 736.50pt;
	top             : 720.00pt;
	width           :  19.50pt;
	height          :  60.00pt;
	}
span#e27            { /* smarthfg26035011.gif */
	background      : transparent url(smarthfg26035011.gif) no-repeat top left;
	position        : absolute;
	left            : 736.50pt;
	top             : 814.50pt;
	width           :  19.50pt;
	height          :  60.00pt;
	}
span#e26            { /* smarthfg26035010.gif */
	background      : transparent url(smarthfg26035010.gif) no-repeat top left;
	position        : absolute;
	left            : 736.50pt;
	top             : 912.75pt;
	width           :  19.50pt;
	height          :  60.00pt;
	}
div#e25             { /* Smart Tips to Help You B... */
	position        : absolute;
	left            : 764.25pt;
	top             : 620.25pt;
	width           : 195.75pt;
	height          :  67.50pt;
	}
img#e24             { /* smarthfg26001014.png */
	position        : absolute;
	left            : 906.75pt;
	top             : 683.25pt;
	width           :  57.75pt;
	height          :  29.25pt;
	}
span#e23            { /* smarthfg26035009.gif */
	background      : transparent url(smarthfg26035009.gif) no-repeat top left;
	position        : absolute;
	left            : 764.25pt;
	top             : 690.75pt;
	width           : 135.75pt;
	height          :   3.75pt;
	}
div#e22             { /* Don't Forget That Muscle... */
	position        : absolute;
	left            : 764.25pt;
	top             : 717.00pt;
	width           : 177.00pt;
	height          :  67.50pt;
	}
img#e21             { /* smarthfg26001014.png */
	position        : absolute;
	left            : 906.75pt;
	top             : 780.00pt;
	width           :  57.75pt;
	height          :  29.25pt;
	}
span#e20            { /* smarthfg26035008.gif */
	background      : transparent url(smarthfg26035008.gif) no-repeat top left;
	position        : absolute;
	left            : 764.25pt;
	top             : 787.50pt;
	width           : 135.75pt;
	height          :   3.75pt;
	}
div#e19             { /* Stop Simply Waiting for ... */
	position        : absolute;
	left            : 764.25pt;
	top             : 812.25pt;
	width           : 195.75pt;
	height          :  67.50pt;
	}
img#e18             { /* smarthfg26001014.png */
	position        : absolute;
	left            : 906.75pt;
	top             : 875.25pt;
	width           :  57.75pt;
	height          :  29.25pt;
	}
span#e17            { /* smarthfg26035007.gif */
	background      : transparent url(smarthfg26035007.gif) no-repeat top left;
	position        : absolute;
	left            : 764.25pt;
	top             : 882.75pt;
	width           : 135.75pt;
	height          :   3.75pt;
	}
div#e16             { /* Sleep, Recovery, and Str... */
	position        : absolute;
	left            : 764.25pt;
	top             : 909.00pt;
	width           : 195.75pt;
	height          :  75.00pt;
	}
img#e15             { /* smarthfg26001014.png */
	position        : absolute;
	left            : 906.75pt;
	top             : 972.00pt;
	width           :  57.75pt;
	height          :  29.25pt;
	}
span#e14            { /* smarthfg26035006.gif */
	background      : transparent url(smarthfg26035006.gif) no-repeat top left;
	position        : absolute;
	left            : 764.25pt;
	top             : 979.50pt;
	width           : 135.75pt;
	height          :   3.75pt;
	}
span#e13            { /* smarthfg26035005.gif */
	background      : transparent url(smarthfg26035005.gif) no-repeat top left;
	position        : absolute;
	left            : 736.50pt;
	top             :1008.75pt;
	width           :  19.50pt;
	height          :  60.00pt;
	}
div#e12             { /* Become the Type of Man W... */
	position        : absolute;
	left            : 764.25pt;
	top             :1005.00pt;
	width           : 174.00pt;
	height          :  67.50pt;
	}
img#e11             { /* smarthfg26001014.png */
	position        : absolute;
	left            : 906.75pt;
	top             :1068.00pt;
	width           :  57.75pt;
	height          :  29.25pt;
	}
span#e10            { /* smarthfg26035004.gif */
	background      : transparent url(smarthfg26035004.gif) no-repeat top left;
	position        : absolute;
	left            : 764.25pt;
	top             :1075.50pt;
	width           : 135.75pt;
	height          :   3.75pt;
	}
div#e9              {
	position        : absolute;
	left            :  21.00pt;
	top             :2388.00pt;
	width           :  83.25pt;
	height          :  62.25pt;
	}
span#e8             { /* smarthfg26035003.gif */
	background      : transparent url(smarthfg26035003.gif) no-repeat top left;
	position        : absolute;
	left            : 561.00pt;
	top             :1200.00pt;
	width           : 400.50pt;
	height          : 284.25pt;
	}
span#e7             { /* smarthfg26002007.png */
	background      : transparent url(smarthfg26002007.png) no-repeat top left;
	position        : absolute;
	left            : 831.75pt;
	top             :1272.00pt;
	width           : 121.50pt;
	height          : 194.25pt;
	}
span#e6             { /* smarthfg26002006.png */
	background      : transparent url(smarthfg26002006.png) no-repeat top left;
	position        : absolute;
	left            : 703.50pt;
	top             :1272.00pt;
	width           : 122.25pt;
	height          : 194.25pt;
	}
span#e5             { /* smarthfg26002005.png */
	background      : transparent url(smarthfg26002005.png) no-repeat top left;
	position        : absolute;
	left            : 575.25pt;
	top             :1272.00pt;
	width           : 121.50pt;
	height          : 194.25pt;
	}
div#e4              { /* Discover Great eBooks De... */
	position        : absolute;
	left            : 569.25pt;
	top             :1212.00pt;
	width           : 276.75pt;
	height          :  45.75pt;
	}
span#e3             { /* smarthfg26002004.png */
	background      : transparent url(smarthfg26002004.png) no-repeat top left;
	position        : absolute;
	left            : 855.00pt;
	top             :1203.00pt;
	width           : 101.25pt;
	height          :  69.00pt;
	}
img#e2              { /* smarthfg26021003.png */
	position        : absolute;
	left            : 888.00pt;
	top             :1569.75pt;
	width           :  85.50pt;
	height          :  39.75pt;
	}
img#e1              { /* smarthfg26021002.png */
	position        : absolute;
	left            : 888.00pt;
	top             :1672.50pt;
	width           :  84.00pt;
	height          :  36.75pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 975.00pt;
	height          :2512.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
